nav {
    background: #3f3f3f none repeat scroll 0 0;
    border-radius: 3px;
    clear: both;
    float: left;
    height: 42px;
    margin-top: 20px;
    width: 100%;
}
.menutop li.active > .item {
    background-color: #c23319;
    border-color: #9f1800;
    color: #fff;
}
.menutop li:hover .item:hover, .menutop li.active .item:hover {
    background-color: #c23319;
    border-color: #c23319;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}
.menutop li.root {
    float: left;
    height: 42px;
    width: auto;
}
.menutop li.root > .item {
    float: left;
    font-family: roboto;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    width: auto;
}
.menutop li .item {
    background: transparent none repeat scroll 0 0;
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    display: block;
    padding: 0 15px;
    text-decoration: none;
}
.menutop li {
    height: 40px;
}
.menutop li.root:hover > .fusion-submenu-wrapper, .menutop li.root:hover > ul {
    left: 0;
    top: 42px;
}
.menutop li.root > .daddy, .menutop li.root:hover > .daddy, .menutop li.root:hover > .daddy:hover, .menutop li.root.active > .daddy, .menutop li.root.active:hover > .daddy {
    background-image: none;
}
.menutop .level2 .f-menuparent-itemfocus .item, .menutop .level2 li:hover .item {
    background: #ccc none repeat scroll 0 0;
    border-color: #333;
    color: #fff;
}
.menutop .level2 li > .item {
    background: #c23319 none repeat scroll 0 0;
    border-color: #333;
    border-style: solid;
    border-width: 1px;
    height: 33px;
    padding-top: 6px;
}
.menutop ul {
    width: 205px;
}
ul.slides .uk-vertical-align-middle {
    padding: 0 20px 20px;
    vertical-align: middle;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 3px;
}
.uk-notouch .tm-page {
    background-attachment: fixed !important;
    background-clip: border-box !important;
    background-color: #fff !important;
    background-image: url("../../../images/template/main-bg.jpg") !important;
    background-origin: padding-box !important;
    background-repeat: no-repeat !important;
	background-size: cover;
	background-position: fixed;
	background-position: center bottom;
}
.uk-container.uk-container-center {
    background: white url("../../../images/template/header-bg.jpg") no-repeat top;
}
.tm-contrast h1, .tm-contrast h2, .tm-contrast h3, .tm-contrast h4, .tm-contrast h5, .tm-contrast h6, .tm-contrast p {
    color: #ffffff;
    text-shadow: 1px 1px 1px #333;
}
.textright {
	text-align: right;
}
.phone {
    color: #333;
}
.phone a, .phone a:hover {
    color: #c23319;
    font-family: "Roboto";
	text-decoration: none;
}
.uk-nav-offcanvas ul a, .uk-notouch .tm-sidebar-togglebar .tm-sidebar .tm-toggle-icon, .uk-notouch .tm-sidebar .uk-navbar-nav > li > a > i, .uk-notouch .tm-sidebar .uk-navbar-nav > li > a > img, .uk-nav-offcanvas > li > a > i, .uk-nav-offcanvas > li > a, 
.uk-notouch .tm-sidebar .uk-navbar-nav > li > a {
    color: #fff;
}
.tm-sidebar-a {
    padding-top: 40px;
}
.uk-button-danger {
    background-color: #ffffff !important;
}
.uk-button-danger:hover, .uk-button-danger:focus {
    color: #ffffff !important;
}
#cf_ce-submit-button, #cf_ce-submit-button_reset {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border: 4px solid #f5f5f5;
    border-radius: 500px;
    box-shadow: 0 0 0 0 #f5f5f5 inset;
    box-sizing: border-box;
    color: #bbbbbb;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 1rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    margin: 0;
    min-height: 30px;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}
#cf_ce-submit-button:hover, #cf_ce-submit-button_reset:hover, #cf_ce-submit-button:focus, #cf_ce-submit-button_reset:focus {
    background-clip: border-box;
    background-color: #f5f5f5;
    background-origin: border-box;
    box-shadow: 0 0 0 20px #f5f5f5 inset;
    color: #87888a;
    outline: medium none;
    text-decoration: none;
    transition: box-shadow 0.2s ease-out 0s, background 0.3s linear 0s;
}
.ce-contact-email-copy-container input {
    margin-bottom: 5px;
    margin-right: 10px;
}
.ce-module .uk-grid > * {
    padding-left: 0;
}
.ce-cf-container {
    width: 95% !important;
}
.ce-contact-email-copy-container, .securimage-container {
    width: 100% !important;
}
img.uk-align-right {
    max-width: 300px;
}
.tm-heading-large {
    font-weight: normal !important;
}
.book-btn {
    display:block;
    margin: 35px 0px 0px;
    color: #c23319;
    border-color: #c23319;
}
.book-btn:hover {
    color: #fff;
    box-shadow: inset 0 0 0 20px #c23319;
    border-color: #c23319;
}
@media (max-width: 480px) {
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
img.uk-align-right {
    max-width: 100% !important;
}
.phone {
	padding-top: 10px;
}
}
@media (min-width: 768px) and (max-width: 959px) {
}
@media (min-width: 960px) and (max-width: 1199px) {
.menutop li.root > .item {
    padding: 0 26px;
}
}